<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.entity.id (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../io/mosip/registration/entity/id/package-summary.html" target="classFrame">io.mosip.registration.entity.id</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AppAuthenticationMethodId.html" title="class in io.mosip.registration.entity.id" target="classFrame">AppAuthenticationMethodId</a></li>
<li><a href="ApplicantValidDocumentID.html" title="class in io.mosip.registration.entity.id" target="classFrame">ApplicantValidDocumentID</a></li>
<li><a href="AppRolePriorityId.html" title="class in io.mosip.registration.entity.id" target="classFrame">AppRolePriorityId</a></li>
<li><a href="CenterMachineId.html" title="class in io.mosip.registration.entity.id" target="classFrame">CenterMachineId</a></li>
<li><a href="CodeAndLanguageCodeID.html" title="class in io.mosip.registration.entity.id" target="classFrame">CodeAndLanguageCodeID</a></li>
<li><a href="CodeLangCodeAndRsnCatCodeID.html" title="class in io.mosip.registration.entity.id" target="classFrame">CodeLangCodeAndRsnCatCodeID</a></li>
<li><a href="GenericId.html" title="class in io.mosip.registration.entity.id" target="classFrame">GenericId</a></li>
<li><a href="GlobalParamId.html" title="class in io.mosip.registration.entity.id" target="classFrame">GlobalParamId</a></li>
<li><a href="HolidayID.html" title="class in io.mosip.registration.entity.id" target="classFrame">HolidayID</a></li>
<li><a href="IdAndLanguageCodeID.html" title="class in io.mosip.registration.entity.id" target="classFrame">IdAndLanguageCodeID</a></li>
<li><a href="IndividualTypeId.html" title="class in io.mosip.registration.entity.id" target="classFrame">IndividualTypeId</a></li>
<li><a href="RegCenterDeviceId.html" title="class in io.mosip.registration.entity.id" target="classFrame">RegCenterDeviceId</a></li>
<li><a href="RegCenterUserId.html" title="class in io.mosip.registration.entity.id" target="classFrame">RegCenterUserId</a></li>
<li><a href="RegCentreMachineDeviceId.html" title="class in io.mosip.registration.entity.id" target="classFrame">RegCentreMachineDeviceId</a></li>
<li><a href="RegDeviceTypeId.html" title="class in io.mosip.registration.entity.id" target="classFrame">RegDeviceTypeId</a></li>
<li><a href="RegistartionCenterId.html" title="class in io.mosip.registration.entity.id" target="classFrame">RegistartionCenterId</a></li>
<li><a href="RegMachineSpecId.html" title="class in io.mosip.registration.entity.id" target="classFrame">RegMachineSpecId</a></li>
<li><a href="ScreenAuthorizationId.html" title="class in io.mosip.registration.entity.id" target="classFrame">ScreenAuthorizationId</a></li>
<li><a href="TemplateId.html" title="class in io.mosip.registration.entity.id" target="classFrame">TemplateId</a></li>
<li><a href="UserBiometricId.html" title="class in io.mosip.registration.entity.id" target="classFrame">UserBiometricId</a></li>
<li><a href="UserMachineMappingID.html" title="class in io.mosip.registration.entity.id" target="classFrame">UserMachineMappingID</a></li>
<li><a href="UserRoleID.html" title="class in io.mosip.registration.entity.id" target="classFrame">UserRoleID</a></li>
<li><a href="ValidDocumentID.html" title="class in io.mosip.registration.entity.id" target="classFrame">ValidDocumentID</a></li>
<li><a href="WordAndLanguageCodeID.html" title="class in io.mosip.registration.entity.id" target="classFrame">WordAndLanguageCodeID</a></li>
</ul>
</div>
</body>
</html>
